| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Member Functions | List of all members
Ogre::RTShader::FunctionInvocation::FunctionInvocationCompare Struct Reference

Comparator function to be used for comparisons. More...

`#include <OgreShaderFunctionAtom.h>`

## Public Member Functions
bool | operator() (FunctionInvocation const &lhs, FunctionInvocation const &rhs) const

## Detailed Description

Comparator function to be used for comparisons.

Implemented as a struct to make it easier for the compiler to inline

## Member Function Documentation

## ◆ operator()()

bool Ogre::RTShader::FunctionInvocation::FunctionInvocationCompare::operator() | ( | FunctionInvocation const & | lhs,
|  | FunctionInvocation const & | rhs
| ) |  | const

The documentation for this struct was generated from the following file:

- OgreShaderFunctionAtom.h